@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
.clear{ clear:both;}

.cjrk{ width:950px; height:80px; border-radius:10px; margin-top:20px; background:#CC3333;}
.cjrk h2{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; line-height:80px; color:white; text-align:center;}
.cjrk h2 a{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none;}
.cjrk h2 a:hover{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline;}

.top_all{ width:100%; height:37px; background:white;}
.top{ width:960px; height:37px;}
.top_1{ width:154px; height:37px; float:left;}
.top_2{ width:481px; height:37px; float:left; padding:0px 10px 0px 15px; line-height:37px;}
.top_3{ width:300px; height:37px; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:37px; text-align:right;}

.toutu{ width:100%; height:306px; background:url(../images/1.jpg) no-repeat center;}
.toutu_1{ width:950px; height:252px; padding-top:54px;}
.toutu_1 h1{ font-size:44px; font-family:"Î¢ÈíÑÅºÚ"; text-shadow:0px 2px 2px white; color:#636363; margin-left:305px;}
.toutu_1 h1 span{ opacity:0; filter:alpha(opacity=0); -moz-opacity:0;}
.toutu_1 h2{ font-size:32px; font-style:italic; margin-left:50px; margin-top:55px; -webkit-transform:rotate(-3deg); -o-transform:rotate(-3deg); -moz-transform:rotate(-3deg); letter-spacing:2px; font-family:"Î¢ÈíÑÅºÚ"; color:#65040F; text-shadow:0px 2px 2px white;}

.d_2{ width:950px; height:80px; margin-top:20px;}
.d_2 h2{ float:left; width:80px; height:60px; border-radius:50%; background:url(../images/4.gif); line-height:20px; text-align:center; padding-top:20px; margin-left:90px; text-shadow:0px 2px 2px white; box-shadow:0px 0px 2px 4px #CCC;}
.d_2 h2 a{ color:#FE8500; font-size:16px; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ";}
.d_2 h2 a:hover{ color:#FE8500; font-size:16px; text-decoration:underline; font-family:"Î¢ÈíÑÅºÚ";}

.d_1{ width:950px; height:224px; margin-top:20px;}
.m_1{ width:577px; float:left; height:224px;}
#carousel_wrap{	position: relative; width: 576px;}
.clearfix:after{ content: ""; display: block; height: 0; visibility: hidden; clear: both;}
.clearfix {	zoom:1;	width: 580px;}
.clearfix ul{ list-style:none;}
.img_list img{ 	display: none;	position: absolute;	left: 0px;top:0px; list-style-type: none;}
#img_page{ position: absolute; left: 535px; top: 205px;z-index: 999;width:50px;}
#img_page li{ z-index:2; font-size: 10px; display: block;background-color: #ECECEC; color:#000;  width:15px; height:15px; margin-left:3px; text-align: center; line-height: 15px; cursor: pointer;float:left;list-style:none;}
#mask{ width:573px; height: 20px;filter:alpha(opacity=80);opacity:0.8; background-color: #585858; position: absolute; top: 202px; left: 3px; z-index: 1; }
a img{ text-decoration: none; border: none;}
#mask h2{ color: #fff;padding-left: 20px; font-size: 16px; line-height: 20px; margin: 0px; font-family: arial; font-weight: normal;}

.m_2{ float:right; width:353px; height:224px;}
.m_2 h3{ width:150px; height:36px; line-height:36px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; background:#CC3333; border-radius:10px; text-align:center; color:white;}
.m_2 ul{ list-style:none; margin-top:10px;}
.m_2 ul li{ line-height:34px; text-indent:35px;}
.m_2 ul li a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.m_2 ul li a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
#t_1{ background:url(../images/1.gif) no-repeat left center;}
#t_2{ background:url(../images/2.gif) no-repeat left center;}
#t_3{ background:url(../images/3.gif) no-repeat left center;}
#t_4{ background:url(../images/3.png) no-repeat left center;}
#t_5{ background:url(../images/4.png) no-repeat left center;}

.c_2{ width:950px; height:40px; margin-top:20px;}
.c_2 h2{ width:500px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h3{ width:430px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h4{ width:355px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h5{ width:565px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:10px; border-radius:10px;}

.c_3{ width:940px; height:auto; padding:10px 5px; background:#F3F3F3; margin-top:20px; border:1px dashed black;}
.c_3 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px;}

.c_4{ width:950px; height:auto; margin-top:20px;}
.c_4 table{ background:#999;}
.c_4 table th{ padding:5px; background:#CCC; font-size:16px; line-height:22px;}
.c_4 table td{ padding:5px; background:white; font-size:12px; line-height:22px;}


.toutu_2{ width:950px; height:36px; margin-top:20px;}
.toutu_2 ul{ list-style:none;}
.toutu_2 ul li{ float:left; width:60px; height:36px; line-height:36px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; cursor:pointer;}
.tt_sel{ border-radius:12px; color:white; background:#A10218;}

.a_1{ width:950px; height:auto; margin-top:20px; padding-bottom:10px;}
.a_1 h2{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; line-height:70px;}
.a_1 h2 span{ font-size:30px; color:#A10218;}
.a_1 ul{ list-style:none;}
.a_1 ul li{ width:475px; line-height:50px; float:left;}
.a_1 ul li a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.a_1 ul li a:hover{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
.b_1{ width:950px; height:30px; margin-top:10px; line-height:30px; text-align:right;}
.b_1 a{ font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.a_1 p{ float:right; width:94px; height:26px; background:#A10218; text-align:center; line-height:26px; border-radius:12px;}
.a_1 p:hover{ float:right; width:94px; height:26px; background:#CC3333; text-align:center; line-height:26px; border-radius:12px;}
.a_1 p a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; color:white;}
.a_1 p a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline; color:white;}

.toutu_3{ width:874px; height:24px; background:url(../images/3.jpg) no-repeat; margin-top:25px;}

.c_1{ width:950px; height:auto; margin-top:30px; margin-bottom:30px;}
.c_1 ul{ list-style-image:url(../images/4.jpg); }
.c_1 ul li{ float:left; line-height:36px; width:475px;}
.c_1 ul li a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.c_1 ul li a:hover{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}

.cbdy_s{ width:120px; height:auto; position:fixed; left:2px; top:140px;}
.cbdy_s h2{ width:100%; height:40px; border-radius:12px; text-align:center; line-height:40px; background:#f41f1f;}
.cbdy_s h2 a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; color:white;}
.cbdy_s h2 a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline; color:white;}
.cbdy_s h3{ width:100%; height:40px; border-radius:12px; text-align:center; line-height:40px; background:#f41f1f; margin-top:2px;}
.cbdy_s h3 a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; color:white;}
.cbdy_s h3 a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline; color:white;}

.lxwm{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_1{ width:862px; height:62px; background:url(../images/27.jpg) no-repeat left; margin-top:20px; padding-left:88px; line-height:62px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.lxwm_2{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_2_1{ width:920px; height:auto; padding:20px 15px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2{ width:920px; height:60px; padding:20px 0px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2 dl{ width:460px; height:60px; font-size:14px; line-height:20px; float:left;}
.lxwm_2_2 dl dt{ font-weight:bold; margin-bottom:5px;}
.lxwm a{ font-size:18px;}
.xb{ margin-bottom:5px;}

.tjxc{ width:100%; height:auto; background:#F7F7F7;  padding:20px 0px;}
.tjxc_1{ width:945px; height:auto;}

.footer{ width:100%; height:130px; background:#989898;}
.footer a{ color:white;}
.footer_1{ width:950px; height:110px; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}